Bug 4024 - В пакете неправильное название файла
: В пакете неправильное название файла
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-13 03:27 MSD by sasha
Modified: 2014-06-16 13:22 MSD (History)
4 users (show)

See Also:
RPM Package: vsftpd-2.3.5-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description sasha 2014-05-13 03:27:46 MSD
В пакете vsftpd собрано /etc/vsftpd/chroot-list, а конфиг по умолчанию и конфиг в примерах требует /etc/vsftpd/chroot_list.

$ cat ./vsftpd.conf |grep chroot_list_file
#chroot_list_file=/etc/vsftpd/chroot_list

Оно же является умолчательным.
Comment 1 Denis Silakov 2014-05-30 00:04:37 MSD
Обновим вместе с обновлением vsftpd и его переводом на systemd.
Comment 2 Denis Silakov 2014-05-30 11:32:44 MSD
Advisory:

vsftpd has been updated to version 3.0.2 and migrated to systemd. In addition, a typoe in chroot list file name was fixed.

Build lists:
https://abf.io/build_lists/1897178
https://abf.io/build_lists/1897177
Comment 3 Alexander Petryakov 2014-05-31 01:46:27 MSD
vsftpd-3.0.2-6
https://abf.io/build_lists/1897178
https://abf.io/build_lists/1897177
************** Advisory **************
vsftpd has been updated to version 3.0.2 and migrated to systemd. In addition, a typoe in chroot list file name was fixed.
**************************************
QA Verified